# Get Numbers by Gateway ID

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/gtw/numbers/gatewayid/organizationid/get)

`GET /v1/voip/dss/gtw/numbers/{gatewayId}/{organizationId}`

Retrieve numbers associated with a DSS gateway. The organization is selected explicitly through the `organizationId` path parameter.

## Parametri

- `gatewayId` (path, obbligatorio)
- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — DSS gateway numbers retrieved successfully.
- `404` — DSS gateway not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
